{
    "formatVersion": 1,
    "jarMods": [
        {
            "MMC-displayname": "rusfix",
            "MMC-filename": "bd4959a4-ac5c-415f-9c79-1600fd1da24e.jar",
            "MMC-hint": "local",
            "name": "custom.jarmods:bd4959a4-ac5c-415f-9c79-1600fd1da24e:1"
        }
    ],
    "name": "rusfix (jar mod)",
    "uid": "custom.jarmod.bd4959a4-ac5c-415f-9c79-1600fd1da24e"
}
